<head>
    <title>LSV - Rental detail</title>
</head>

{% extends 'base.html' %}
{% load static %}


{% block content %}

    <div class="jumbotron mt-5 pt-4" style="background-color:#d2ecff">
        <div class="container mt-5">
            <div class="row">

                <div class="card-image-big col-md-6 mb-4">
                    <img src="{{ item.image.url }}" class="img-fluid" alt="Item image">
                </div>

                <div class="col-md-6 mb-4">
                    <div class="p-4">
                        <p class="lead font-weight-bold text-uppercase">Name: {{ item.name }}</p>
                        <p class="lead font-weight-bold">Category: {{ item.category }}</p>
                        <p class="lead">Manufacturer: {{ item.manufacturer.m_name }}
                            ({{ item.manufacturer.country }})</p>
                        <p class="lead">Description: {{ item.description }}</p>
                        <p class="lead">Stock: {{ item.stock }}</p>
                        <p class="lead font-weight-bold">Price: {{ item.price }} CZK </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

{% endblock %}